#nav {
	width: 100%;
	background-color: red;
	padding: 0;
	margin: 0 auto;
	height: 50px;
	border-bottom: 3px solid black;
}

#nav li {
	width: 32.5%;
	display: inline-block;
	background-color: orange;
	text-align: center;
	height: 100%;
	line-height: 50px;
}

#nav li span {
	height: 100px;
}

#wrapper {
	width: 100%;
	position:relative;

}

#container {
	margin: 0 auto;
	text-align: left;
	font-size: 16px;
	min-width: 320px;
	max-width: 500px;
	width: 95%;
}

#conversation-wrapper {
    margin: 0 auto;
    padding-bottom: 25px;
    background: #eee;
    max-width: 100%;
    border: 2px solid #212121;
    border-radius: 4px;
}

#conversation-box {
    text-align: left;
    margin: 0 auto;
    margin-bottom: 25px;
    margin-top: 25px;
    padding: 10px;
    background: #fff;
    width: 90%;
    height: 300px;
    border: 1px solid #a7a7a7;
    overflow: auto;
    border-radius: 4px;
    border-bottom: 4px solid #a7a7a7;
    font-size: 16px;
}

#conversation-header {
    text-align: left;
    font-size: 16px;
}

#container a {
	color: inherit;
}

#landing-page {
	text-align:center;
}

#teaser {
	text-align:left;
	border-style:solid;
	padding: 5px 15px 5px 15px;
}

#intro {
	text-align:left;
	padding: 5px 15px 5px 15px;
}

#briefing-container {
	width: 500px;
	margin: 0 auto;
	text-align: left;
	padding-top: 70px;
}

.navbar {
	min-width: 320px;
	margin-bottom: 0px;
}

.navbar-collapse.collapse {
display: block!important;
}

.nav>li>a {
	padding: 15px 7px;
	font-size: 22px;
	text-align: center;
}


.dropdown-menu>h3 {
	padding-left: 20px;
	margin-top:0px;
}

.dropdown-menu>li>form, .no-comments, .no-messages, .no-reflections {
	padding-left: 20px;
}


@media (max-width: 767px) {
	.dropdown-menu  {
		position: absolute !important;
		float: left !important;
		background-color: #fff !important;
		box-shadow: 0 6px 12px rgb(0 0 0 / 18%) !important;
		border: 1px solid rgba(0,0,0,.15) !important;
	}
}

@media (max-width: 767px) {
	.divider  {
		background-color: #e5e5e5 !important;
	}
}

@media (max-width: 767px) {
  .navbar-nav {
    margin: 0 -15px;
  }
}

@media (min-width: 768px) {
  .navbar-nav {
    margin: 0;
  }
}

.logged-in-nav {
    float: none !important;
    display: flex;
}

@media (max-width: 767px) {
  .logged-in-nav {
    justify-content: space-evenly;
    border-top: 1px solid #101010;
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 10%);
  }
}

@media (min-width: 768px) {
  .logged-in-nav {
    justify-content: center;
    margin-right: 110px;
  }
}

@media (min-width: 768px) {
  .logged-in-nav>li {
    flex-basis: 125px;
  }
}

@media (max-width: 704px) {
  .dropdown-menu {
    left: auto;
    right: 0;
  }
}

.intro-nav-header::after {
    content: none;
}

.intro-nav>li {
float: left !important;
}

.intro-nav>li>a {
width: 95px;
}

.navbar-nav.navbar-right:last-child {
margin-right: -15px !important;
}

.navbar-right {
float: right!important;
}

.back-button {
	position: fixed;
	top: 120px;
	left: 20px;
}

.list-group-item {
	overflow-wrap: break-word;
}

.list-group-item:hover {
	background-color: #ddd;
	-webkit-transition: .5s;
}

.feedback>a {
  	padding: 15px 7px;
	font-size: 22px;
	width: 106px;
	text-align: center;
	color: #999;
	text-decoration: none;
}

.feedback>a:hover {
	color: #fff;
}

.logged-in-text {
	color: #999;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 20px;
	display: block;
}

.logged-in>span>a {
	color: #999;
}

.logged-in>span>a:hover {
	color: #fff;
	text-decoration: none;
}

.logged-in {
	position: absolute !important;
	right: 30px !important;
	top: 0px !important;
}

.status-bar {
	background-color: #f5f5f5;
	border-radius: 4px;
    	padding: 10px;
	line-height: 20px;
	display: flex;
	justify-content: space-between;
	list-style: none;
	margin: auto;
	min-width: 320px;
	max-width: 500px;
}

.tribe-name>a {
  color:#333;
}

table {
	text-align: center;
}

.btn {
	font-size: 16px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.btn-link { 
     background:none!important;
     /*background-color: transparent;*/
     border: none;
     color: #428bca;
     /*text-decoration: underline;*/
     cursor: pointer; 
     border:none; 
     padding:0!important;
     /*margin: 0;*/
}

.form-control {
	height: 37px;
}

.tribe-details-name {
	height: 37px;
	margin-bottom:45px;
	padding: 6px 12px;
	line-height: 1.42857143;
	border-radius: 4px;
	background-color: #fff;
}

.tribe-code-name {
	height: 37px;
	margin-bottom: 45px;
	padding: 6px 12px;
	line-height: 1.42857143;
	border-radius: 4px;
	background-color: #fff;
}

.details-text {
	min-height: 150px;
	padding: 6px 12px;
	line-height: 1.42857143;
	background-color: #fff;
	word-break: break-all;
	margin: 0;
}

.details-button {
	float:right;
	margin-top:15px;
}

.display-group {
width: 100%;
}

.formy {
	border-color: #ddd;
	border-width: 1px;
	border-radius: 4px 4px 0 0;
	position: relative;
	padding: 45px 10px 15px;
	margin: 0 0px 25px;
	border-style: solid;
}

.inputy {
	border-color: #ddd;
	border-width: 1px;
	border-radius: 4px 4px 0 0;
	position: relative;
	padding: 30px 10px 15px;
	margin-top: 5px;
	border-style: solid;
}

.inputy:after {
	position: absolute;
	top: 5px;
	left: 15px;
	font-size: 14px;
	font-weight: 700;
	color: #959595;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.comment-p {
  padding-left: 0px;
  margin-bottom: 0px;
}

.comment-text {
	position: relative;
	padding: 30px 0px 0px 15px;
	border-left: solid #f5f5f5;
	margin-top: 5px;
}

.comment-text:after {
	position: absolute;
	top: 5px;
	left: 15px;
	font-size: 14px;
	font-weight: 700;
	color: #959595;
	text-transform: uppercase;
	letter-spacing: 1px;
}


.comoncom-text {
	position: relative;
	padding: 30px 0px 0px 15px;
	border-left: solid #f5f5f5;
	margin-top: 5px;
}

.comoncom-text:after {
	position: absolute;
	top: 5px;
	left: 15px;
	font-size: 14px;
	font-weight: 700;
	color: #959595;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.comment {
	margin: 5px 0px 0px;
	background:#fff;
}

.comoncom {
	margin: 0 0px 25px;
	background: #fff;
}

.formy:after {
	position: absolute;
	top: 15px;
	left: 15px;
	font-size: 14px;
	font-weight: 700;
	color: #959595;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.tribey {
	background-color: #f5f5f5;
}

.trybe-detailsy:before {
	content: "trybe details";
	position: absolute;
	top: 50px;
	left: 5px;
	font-size: 14px;
	font-weight: 700;
	color: #959595;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.private-trybe-detailsy:after {
	content: "trybe details";
	position: absolute;
	top: 130px;
	left: 5px;
	font-size: 14px;
	font-weight: 700;
	color: #959595;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.trybe-codey:before {
	content: "trybe code";
	position: absolute;
	top: 50px;
	left: 5px;
	font-size: 14px;
	font-weight: 700;
	color: #959595;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.picy:after {
	content: "your photo";
}

.texty:after {
	content: "your thoughts";
}

.submity:after {
	content: "your prompt";
}

.feedbacky:after {
	content: "your feedback";
}

.theirfeedbacky:after {
	content: "their feedback";
}

.standalonefeedbacky:after {
	content: "standalone feedback";
}

.threadablefeedbacky:after {
	content: "threadable feedback";
}

.threadfeedbacky:after {
	content: "feedback threads";
}

.tribey:after {
	content: "trybe name";
}

.ucommenty:after {
	content: "your comment";
}

.ureplyy:after {
	content: "your reply";
}

.theirreplyy:after {
	content: "their reply";
}

.tcommenty:after {
	content: "comment";
}

.theircommenty:after {
	content: "their comment";
}

.pcommenty:after {
	content: "comment pending...";
}

.preplyy:after {
	content: "reply pending...";
}

.completedy:after {
	content: "prompts you've completed";
}

.prompty:after {
	content: "active prompts";
}

.submittedy:after {
	content: "prompts you've submitted";
}

.yourefy:after {
	content: "your reflection";
}

.themrefy:after {
	content: "reflections from other members";
}

.theirrefy:after {
	content: "their reflection";
}

.fancylist {
  
}

.fancylist ul {
  list-style-type: none;
  width: 100%;
  padding-left: 0 !important;
}

.fancylist ul li h3 a {
	text-decoration: none;
	color: black;
}

.fancylist ul li h3 {
  font: 20px/1.5 Helvetica, Verdana, sans-serif;
}

.fancylist ul li div {
  float: left;
  width: 75px;
  height: 75px;
  margin: 0 15px 0 0;
  text-align: center;
  background-color: #3276b1;
  border-color: #285e8e;
  border-radius: 4px;
}

.fancylist ul li div i {
  line-height: 75px;
}

.fancylist ul li p {
  font: 200 12px/1.5 Georgia, Times New Roman, serif;
}

.fancylist ul li {
  padding: 10px;
  overflow: auto;
}

.fancylist ul li h3 {
	margin-top: 0px;
}

.fancylist ul li:hover {
  background: #eee;
  cursor: pointer;
}

ul.no-bullets {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.footer {
	background-color: #222;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	color: #999;
	z-index: 1000;
}
